@media (min-width: 62.5rem) {
  .block-tfa-user-login-block .form-element--type-text {
    width: 45%;
  }

  .block-tfa-user-login-block .form-element--type-password {
    width: 45%;
  }
}

form.confirm-submit-form .form-actions,
form.confirm-my-submit-form .form-actions {
  position: relative;
}

form.is-submitting .throbber {
  position: absolute;
  top: 20%;
  left: 40px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: 4px solid #ccc;
  border-top-color: #0074d9;
  animation: spin 1s linear infinite;
  z-index: 1000;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
